<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <metadata brand="LIZARD" name="TF 9090" category="TRACTOR" />
    <default>
        <physics radius="0.432" visualOffset="0.005" width="0.274" mass="0.071" tireType="mud" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Wheels/Front/10_00__16.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.035    " tireTrackAtlasIndex="4" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="8.7 17.6" />
        <innerRim filename="Wheels/Rims.i3d" nodeLeft="2|0" nodeRight="2|1" />
    </default>
</wheel>
